# Boost C++ Libraries

...one of the most highly regarded and expertly designed C++ library projects in the world. — Herb Sutter and Andrei Alexandrescu, C++ Coding Standards

Functions

# boost::locale::time_zone Namespace Reference
[Date, Time, Timezone and Calendar manipulations]

namespace that holds functions for operating with global time zone More...

## Functions

std::string | global ()
std::string | global (std::string const &new_tz)

## Detailed Description

namespace that holds functions for operating with global time zone

## Function Documentation

std::string boost::locale::time_zone::global | ( |  | ) |

Get global time zone identifier. If empty, system time zone is used

std::string boost::locale::time_zone::global | ( | std::string const & | new_tz | ) |

Set global time zone identifier returning previous one. If empty, system time zone is used